HomePentest-Tools.com Logo

Huawei Data Communication: Improper Authentication Vulnerability in Some Huawei CloudEngine Products (huawei-sa-20190918-01-authentication) CVE-2019-5304

Severity
CVSSv3 Score
7.5
Vulnerability description

There is an improper authentication vulnerability in some Huawei CloudEngine products. This VT has been deprecated and is therefore no longer functional.

Risk description

There is an improper authentication vulnerability in some Huawei CloudEngine products. Due to the improper implementation of authentication for the serial port, an attacker could exploit this vulnerability by connecting to the affected products and run a series of commands. (Vulnerability ID: HWPSIRT-2019-06031)This vulnerability has been assigned a Common Vulnerabilities and Exposures (CVE) ID: CVE-2019-5304.Huawei has released software updates to fix this vulnerability. This advisory is available in the linked references. An attacker could exploit this vulnerability by connecting to the affected products and run a series of commands.

Recommendation

See the referenced vendor advisory for a solution.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Jan 3, 2020
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available